# 🤖 roby

The friendly helper bot from the [oio](https://oio.studio) discord server.

## Features
      

|Command   | Feature  |
|----------|----------|
|  `roby listeners pls` | fetch the current listeners for oio.radio  |
| `roby wisdom pls`  | replies with a random fortune  |
| `roby btc pls`  | gets current BTC value in $  |
|  `roby lenny face pls` | ( ° ͜ʖ °)  |
| `roby what's up`  | gets a random answer  |
|  `ping` |  pong |
| `thanks roby` | just thank roby  |


### Submit new features

New features can be discussed in the `#roby` channel on the server.

## Developers

### No config.json ? 🕵️‍♀️

This public repo is missing `config.json`, which contains the oauth token, which is required to start developing roby. You can get a copy by asking `@matlo` on the server.

### Install

Roby is writted in nodejs, using the [discord.js](https://discord.js.org/#/docs/main/stable/general/welcome) library. To start developing:

```npm install```

then

```npm start```

cheers

### ~𝚖𝚊𝚝𝚕𝚘



